

#altemtric-top100-container {
	width:65%;
	clear:both;
}
#altemtric-top100-container_all {
	width:70%;
	clear:both;
}

#altemtric-top100-container_all > div > h2{
 position: relative;
 left:8%;
 text-align: left;
}
.altemtrictop__list {
	list-style: none;
}

.altemtrictop__item {
	margin: 1em 0;
	display: flex;
	align-items: center;
	/*position: relative;*/
	/*left:8%;*/

}

/*.altemtrictop__image {
	width: 50px;
	height: 50px;
}*/

.altemtrictop__title {
	position: relative;
  display:inherit;
	font-size:104%;
	left:2%;
}

.altemtrictop__item__all {
	margin: 1em 0;
	display: flex;
	align-items: center;
	position: relative;
	left: 8%;
}

.combo{
	display: flex;
	align-items: center;
}

#toc > div > div > div > a > img{
	width: 50px;
	height: 50px;
}

#gcBadgeShown{
	position: relative;
	left:1%;
}

#fulltext > div.altmetric-embed > a > img{
	height:50px;
	width:50px;
}

#fulltext > div.altmetric-embed{
	display:flex;
	align-items: center;
}

#gcShownBadgeTitle{
	padding-left:1.5%;
}

#article > div.comboAbs > div > a > img{
	width:50px;
	height:50px;
}
#article > div.comboAbs{
	display: flex;
	align-items: center;
}

.absBadgeShownTitle{
	padding-left: 1%;
}

#aboutTopArticles{
	/*text-align: center;*/
	width:102.5%;
	position: relative;
	left:8%;
}

#osBadgeInstruct{
	font-size: 15.5px;
}


#altemtric-top100-container > div > ul > li > a > div > a > img{
	width:50px;
	height:50px;
}


#altemtric-top100-container > div > ul > li > div > a > img{
	width:50px;
	height:50px;
}

#altemtric-top100-container_all > div > ul > li > div > a > img{
	width:50px;
	height:50px;
}

#altemtric-top100-container_all > div > ul{
	position: relative;
	left: 8%;
}


.viewAllButton {
	margin-top: 10px;
  background-color: transparent;
  color: #379649;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  transition-duration: 0.25s;
  transition-timing-function: ease-out;
  transition-delay: initial;
  transition-property: color;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  line-height: 1.1;
  font-weight: 700;
	position: relative;
  display: inline-block;
  padding-top: 10px;
  padding-right: 38px;
  padding-bottom: 10px;
  padding-left: 38px;
  margin-bottom: 20px;
  text-align: center;
  font-size: 15px;
  letter-spacing: 0.58px;
  transition-duration: 0.25s;
  transition-timing-function: ease-out;
  transition-delay: initial;
  transition-property: background;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
  background-color: #379649;
	transition-duration: 0.25s;
	transition-timing-function: ease-out;
	transition-delay: initial;
	transition-property: background;
}

	.viewAllButton:hover {
  background-color: #1fc665;
}


#altemtric-top100-container > div > h2 > a{
	color:#fff;
}

#altemtric-top100-container > div > ul > li:nth-child(5){
	display:none;
}


#altemtric-top100-container_all > div > ul > li:nth-child(5){
	display:none;
}

#map {
  height: 130px;
  width: 35%;
	position: relative;
	left: 65%;
	top:2.7rem;
	margin-bottom: -7.5rem;
}

 .twitter-timeline{
	/*position: relative;
	right:24.5%;
	top:-210px;
	margin-bottom: -700px;*/
	border: none;
	background: white;
	border-radius: 0;
}
